
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/google-montserrat-bold.woff2') format('woff2'),
    url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/google-montserrat-regular.woff2') format('woff2'),
    url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gobold';
    src: url('../fonts/gobold_bold-webfont.eot');
    src: url('../fonts/gobold_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gobold_bold-webfont.woff') format('woff'),
    url('../fonts/gobold_bold-webfont.ttf') format('truetype'),
    url('../fonts/gobold_bold-webfont.svg#gobold_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'arista_2.0_alternateregular';
    src: url('../fonts/arista2.0alternate-webfont.eot');
    src: url('../fonts/arista2.0alternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arista2.0alternate-webfont.woff2') format('woff2'),
         url('../fonts/arista2.0alternate-webfont.woff') format('woff'),
         url('../fonts/arista2.0alternate-webfont.ttf') format('truetype'),
         url('../fonts/arista2.0alternate-webfont.svg#arista_2.0_alternateregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue.woff') format('woff'),
    url('../fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Swansea';
    src: url('../fonts/swansea.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body, html {
    font-family: 'Helvetica';
    margin: 0px;
    padding: 0px;
    height: 100%;
    min-height: 100%;
    background: #fafcff;
}

* {
    box-sizing: border-box;
}

p {
    font-size:1.1em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gobold', 'sans-serif';
    text-transform: uppercase;
}

h1 {
    font-size: 2.5em;
    color: #1189d9;
}


h2 {
    font-size:2em;
    color:#1189d9;
    line-height: 1.2em;
    margin-top:3px;
}


h3 {
    font-size: 1.6em;
    color:#333333;
}

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1600px;
    }
}

p strong {
    color: #1189d9;
}

.grecaptcha-badge {position:unset !important}

.main-container {
    flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    position: relative;
    padding: 20px 0px 10px 0px;
    margin: 120px 0px 0px 0px;
    min-height: 100%;
    overflow: hidden;
}

.main-container > * {
    z-index: 2;
}

.main-container .avatar-back {
    position: absolute;
    width: 50vmin;
    height: 50vmin;

    z-index:0;
    animation-name: roll;
    animation-duration: 400ms;
    animation-delay: 10ms;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    background:url('../img/avatar-light.svg') no-repeat;
    background-size:contain;
    right: -1%;
    bottom: -10%;
}

/*menu*/
#menu {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 120px;
    top: 0px;
    background-color: #090909;
}

#menu:after {
    display: table-cell;
    content: "";
    overflow-y: scroll;
    visibility: hidden;
}

#menu ul {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 1.1em;
}

#menu ul li {
    display: inline;
    color: #fafcff;
    font-weight: normal;
}

#menu .icon {
    display: none;
    font-size: 3em;
    color: #fafcff;
    position: absolute;
    right: 7px;
    top: 7px;
}

#menu .icon a {
    color: #fafcff;
    text-decoration: none;
    font-weight: normal;
    padding: 14px;
}

#menu ul a {
    color: #fafcff;
    text-decoration: none;
    font-family: 'arista_2.0_alternateregular';
    padding: 14px;
    text-transform: lowercase;
}

#menu ul a:hover {
    color: #1189d9;
}


#menu .main-logo {
    color: #fafcff;
    position: absolute;
    top: 20px;
    left: 15px;
    max-width: 220px;
    max-height: 80px;
}

#menu ul li b a,
#menu.menu-transparent ul li b a {
    color:#1189d9;
}

#menu .selected {
    color:#1189d9;
}

#menu.menu-transparent {
    background: none;
}

#menu.menu-transparent .main-logo,
#menu.menu-transparent ul li,
#menu.menu-transparent .icon,
#menu.menu-transparent .icon a,
#menu.menu-transparent ul a {
    color: #090909;
}

/*Footer stuff*/
footer {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #090909;
    padding: 30px 30px 25px 0px;
    color:white;
}

.copyright {
    padding: 10px 0px 0px 30px;
}

footer a {
    color: #fafcff;
}

footer img {
    width:50px;
    float:right;
}

/*purple contact box*/
.contact-promo {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #1189d9;
}

.contact-promo p {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 4em;
    color: #fafcff;
    padding: 30px;
}

.promo-right {
    position: relative;
    height:100%;
}

.contact-promo a {
    display: inline-block;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 3em;
    border: 2px solid #fafcff;
    padding: 15px;
    text-decoration: none;
    color: #fafcff;
    width: 310px;
    transform: translateX(-50%) translateY(-50%);
}
.contact-promo a:hover {
    background:#71add9;
}

/*Home page */
.home {
    background: url("../img/cables.jpg") no-repeat 100% 100%;
    background-size: cover;
    background-color: #fafcff;
    height: 100%;
    flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    position: relative;
    display: block;
    overflow: hidden;
}

.home img {
    width: 30vw;
    position: absolute;
    animation-name: roll;
    animation-duration: 400ms;
    animation-delay: 10ms;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    right: -1%;
    bottom: -10%;
    border-radius: 50%;
    max-width: 30vw;
    max-height: 30vw;
    height: 30vw;
}

@keyframes roll {
    0% {
        opacity: 0;
    }
    100% {
        transform: rotate(-5deg);
        opacity: 1;
    }
}

.big_text {
    color: #090909;
    font-size: 2vmin;
    width: 80vw;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    display: block;
    position: absolute;
    left: 10%;
    top: 18%;
    max-width: 800px;
}

.big_text a {
    color: #1189d9;
    font-style: normal;
}

.big_text p {
    font-size: 1.1em;
}

.grey-box {
    padding: 20px;
    background-color: #c1e6ff;
    margin-top:50px;
}

.grey-box h3 {
    margin-top:0px;
    margin-bottom: 20px;
    color:#1189d9;
}

/* what we do page */
.about h2,
.applications h2 {
    margin-bottom: 2px;
    color:black;
    font-size:1.7em;
    margin-top: 40px;
}

.about h2,
.applications p {
    margin-bottom: 10px;
    margin-top: 10px;
}

/*Contact page*/
.contact h2 {
    margin-bottom: 2px;
    color:black;
    font-size:1.7em;
}

.contact p {
    margin-bottom: 10px;
    margin-top: 10px;
}

.contact-no a {
    text-decoration: none;
    color:black;
}

.contact-no b {
    width: 20px;
    display:inline-block
}

#contact_form_holder input[type='text'], #contact_form_holder textarea, #contact_form_holder input[type='email'] {
    color: #1189d9;
    border: 2px solid #1189d9;
    font-size: 1.4em;
    padding: 8px;
    width: 100%;
    z-index: 1;
    position: relative;
    background: white;
    font-family: 'Montserrat', sans-serif;
}

#contact_form_holder textarea {
    height: 190px;
}

#contact_form_holder input:focus, #contact_form_holder textarea:focus {
    background: none;
}

#contact_form_holder button {
    font-size: 1.2em;
    line-height: 1em;
    color: white;
    float: right;
    background-color: #1189d9;
    padding: 8px 16px;
    cursor: pointer;
    border:none;
    text-transform: uppercase;
}

form > div {
    position: relative;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
}

form textarea {
    display: block;
    resize: vertical;
}

.formtools_error_text {
    color: red;
}

.formtools_error_input {
    border-color: red !important;
}

.arrow {
    border-top: 9px solid #1189d9;
    border-right: 9px solid #1189d9;
    border-bottom: 9px inset transparent;
    border-left: 9px inset transparent;
    display: block;
    position: absolute;
    right: 1px;
    top: 1px;
    -webkit-transition: border-color 300ms;
    transition: border-color 300ms;
}

.thank-you {
    background-color: #1189d9;
    font-size: 1.5em;
    color: white;
    padding: 10px;
    display: none;
}

.map  {
    position: relative;
    display: block;
    width: 100%;
    line-height: 0;
}

.map img {
    max-width: 100%;
}

.map  span{
    position:absolute;
    top: 50%;
    transform: translateY(-45%);
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    color:white;
}

.scrollbar-measure {
    width: 100px;
    height: 100px;
    overflow: scroll;
    position: absolute;
    top: -9999px;
}

p.testimonial {
    font-style:italic;
}

#testimonials_holder {
    position:relative;
    min-height:160px;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#testimonials_holder .testimonial {
    position: relative;
    top:0;
    left:0;
    z-index:8;
    opacity: 1;
    width: 90%;
    left: 5%;
}

#testimonials_holder .testimonial.active {
    z-index:10;
}

#testimonials_holder .testimonial span.quote {
    position: relative;
    display: inline-block;
    font-family: Georgia, Times, "Times New Roman", serif;
    width: 100%;
    margin-bottom: 1em;
    color: #8f8f8f;
    font-size: 1.5em;
    font-style: italic;
}

#testimonials_holder .testimonial span.quote{
    min-height: 132px;
}

#testimonials_holder .testimonial span.quote:before {
    content: '\201C';
}

#testimonials_holder .testimonial span.quote:after {
    content: '\201D';
}

#testimonials_holder .testimonial span.customer {
    position: relative;
    display: inline-block;
    text-transform: lowercase;
    font-family: 'Gobold';
    width: 100%;
    margin-bottom: 1em;
    color: #333;
    font-size: 1.5em;
}

#testimonials_holder nav {
    position: absolute;
    display: block;
    height: 30px;
    bottom: -15px;
    width: 100%;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 10;
}

#testimonials_holder nav .fader_navigation_button {
    width: 15px;
    height: 15px;
    margin: 5px;
    background: #d1d1d0;
    border-radius: 8px;
    display: inline-block;
}

#testimonials_holder nav .fader_navigation_button.active {
    background: #1189d9;
}
